# Getting Started with package builder

This project was bootstrapped with [Create React App]
## Available Scripts

In order to make changes on this project, you can run:

### `npm run build/yarn build`

Builds the app in the production env.\
Add new dist folder for builded files

### `push the changes`

### `Finally, In order to view changes, make sure to reinstall the package on respective projects`

### `Thank you GENIUS developers for the co-operation.`

# Additional dependencies

npm install --save-dev @babel/core @babel/preset-env @babel/preset-react @babel/cli

# Install this package on other projects

npm install -f https://gitlab.com/saran.baral/forms-module.git
